| Qore Programming Language Reference Manual 2.2.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
Qore::SerializationInfo Struct Reference

serialization information More...

`#include <QC_Serializable.dox.h>`

## Public Attributes
auto | _data
| Serialized data.
*hash< string, hash< auto > > | _index
| Unique object index.
*list< string > | _modules
| List of modules to load to support the data.
*hash< string, hash< auto > > | _sdata
| Serialized static class data.

## Detailed Description

serialization information

Since
  Qore 0.9